td { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; color: #000000}
p { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; color: #000000; text-align: justify}
h1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; line-height: 16px; color: #FFFFFF; text-align: justify ; font-weight: bolder; font-variant: normal}
h2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; line-height: 14px; color: #FFFFFF; text-align: justify ; font-weight: normal; font-variant: normal ; padding-bottom: 0px; margin-bottom: -5px; margin-top: 3px}
h3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 12px; color: #FFFFFF; text-align: justify ; font-weight: normal; font-variant: normal ; padding-bottom: 0px; margin-bottom: -5px; margin-top: 3px }
table { margin-bottom: 12px}
.white { color: #FFFFFF}
body {  margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px}
.nav2 { color: #CCCCCC; text-align: center}
.nav2link {  color: #FFFFFF}
